set save prefix "pdr"
hden 4.0
abundances ISM
radius 1.0 linear parsecs
stop temperature off
stop Av 10 mag
cosmic ray background
% this came from AGN3
blackbody 43600 K
c this also came from AGN3
Q(H) 49.36
save overview ".ovr"
save continuum  ".con" units microns
print ages

this where Gary puts notes to remember this file
